Exalogic Compute Node Upgrade Fails With "CheckHWnFWProfile: Unable To Load Functions Library" Errors When Running Exapatch

(Doc ID 2308332.1)

Last updated on OCTOBER 07, 2017

Applies to:

Oracle Exalogic Elastic Cloud Software - Version 2.0.6.0.0 and later
Linux x86-64
Oracle Solaris on x86-64 (64-bit)
Oracle Virtual Server x86-64

Symptoms

During Exalogic PSU upgrade, issue of Exalogic Compute Node upgrade failing with "CheckHWnFWProfile: Unable To Load Functions Library" errors is seen when running Exapatch script.

Below is snippet of error message.

This issue was noticed when applying July 2017 Virtual PSU. However this issue can happen on any PSU and on both Exalogic Physical and Virtual PSU.

Changes

Exalogic PSU Upgrade.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms